@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
garden.css
-----------------------------------------------------------
*/

/* 造園事業部のページ
---------------------------------------------------- */
#garden h1 {
  width: 1100px;
  height: 290px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/garden/title.jpg);
  margin: -95px auto 0px auto;
}

#garden #contents {
  width: 830px;
  padding: 25px 35px;
  background-color: #ffffff;
  margin: 20px auto;
}

#garden #contents p#garedentop {
  padding: 0px 0px 20px 10px;
}

#garden #contents h2 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/garden/h2.gif);
  margin-bottom: 20px;
}

#garden #contents dl.steps {
  width: 830px;
  margin: 0px 0px 10px 0px;
}

#garden #contents dl.steps dt {
  clear: both;
  float: left;
  width: 250px;
  height: 35px;
  text-indent: -9999px;
  font: 1px;
  margin-bottom: 10px;
}

#garden #contents dl.steps dt#step01 {
  background-image: url(../images/garden/step1.gif);
}

#garden #contents dl.steps dt#step02 {
  background-image: url(../images/garden/step2.gif);
}

#garden #contents dl.steps dt#step03 {
  background-image: url(../images/garden/step3.gif);
}

#garden #contents dl.steps dt#step04 {
  background-image: url(../images/garden/step4.gif);
}

#garden #contents dl.steps dt#step05 {
  background-image: url(../images/garden/step5.gif);
}

#garden #contents dl.steps dd {
  float: left;
  width: 540px;
  padding: 10px 20px 0px 20px;
  font-size: 93%;
  color: #000000;
}

#garden #contents h3 {
  clear: both;
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  margin-top: 15px;
}

#garden #contents h3#h301 {
  background-image: url(../images/garden/h301.gif);
}

#garden #contents ul.plan01 {
  width: 830px;
  margin-bottom: 10px;
}

#garden #contents .plan01 li {
  float: left;
  width: 260px;
  padding: 10px;
}

#garden #contents .plan01 li p {
  text-align: center;
  font-size: 93%;
  padding: 0px;
  width: 260px;
  margin: 0px;
}

#garden #contents .plan01 li.photoend {
  width: 260px;
  padding: 10px 0px 10px 10px;
}

#garden #contents p.g_text {
  clear: both;
  width: 800px;
  padding: 10px;
  margin: 0px 0px 30px 10px;
  background-color: #ece9d8;
}

#garden #contents h3#h302 {
  background-image: url(../images/garden/h302.gif);
}

#garden #contents h3#h303 {
  background-image: url(../images/garden/h303.gif);
}

#garden #contents h3#h304 {
  background-image: url(../images/garden/h304.gif);
}

#garden #contents h3#h305 {
  background-image: url(../images/garden/h305.gif);
}

#garden #contents h3#h306 {
  background-image: url(../images/garden/h306.gif);
}

#garden #contents h3#h307 {
  background-image: url(../images/garden/h307.gif);
}

#garden #contents h3#h308 {
  background-image: url(../images/garden/h308.gif);
}
